filename = 'paginatedadvancements-2.8.0+1.21.9.jar'
name = 'Paginated Advancements & Custom Frames'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '2.8.0+1.21.9-fabric'

[download]
hash = '9ec5cbf8290c4da053b403b621d0da5764b9567c'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7103640
project-id = 618770